<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddExpertInformationToReaserchDevs extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('research_devs', function (Blueprint $table) {
            $table->string('expert_firstname');
            $table->string('expert_lastname');
            $table->string('expert_phone');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reaserch_devs', function (Blueprint $table) {
            $table->dropColumn('expert_firstname');
            $table->dropColumn('expert_lastname');
            $table->dropColumn('expert_phone');
        });
    }
}
